summary refs log tree commit diff
path: root/prune.sh
diff options
context:
space:
mode:
Diffstat (limited to 'prune.sh')
-rwxr-xr-xprune.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/prune.sh b/prune.sh
index 31ab30cf..d41c6bc6 100755
--- a/prune.sh
+++ b/prune.sh
@@ -1,7 +1,7 @@
 #!/bin/sh
-set -e -u
+set -eu
 
-find -L ~ -type l -lname "$PWD/*" | while read -r linkPath; do
-	rm "$linkPath"
-	echo "$linkPath"
+find -L ~ -type l -lname "${PWD}/*" | while read -r link; do
+	echo "$link"
+	rm "$link"
 done